<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13cf72c258479224290d04a4fd28e7a9">
  <dict>
    <!--2023-11-30 18:05:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:17.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-30 18:05:33.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
